Subject: A Pine feature I'd like to see...

From: [email-masked] (Tabor J. Wells)
Date: Mon, 23 Oct 1995 17:29:38 GMT

This is really minor, but sufficiently irritating that I'd love to see it 
changed in the next version. In a nutshell, I'd like to see the header 
section display the prompts in the order in which they are specified in 
the 'default-composer-hdrs=' line of .pinerc. For example, my conf is set 
to To:, CC:, Reply-To:, Attchmnt:, Subject: in that order but pine will 
always display the Reply-To: header first which continually trips me up 
when I'm sending mail that doesn't need it. I know I can specify that it 
only appear in the Rich Header mode, but I do use it enough that that is 
just as annoying. :) Anyway, I hope this changes in 3.92...

If there is some setting I'm overlook that already does this in 3.91, 
then I apologize and beg for some kind soul to tell me how to do this. 
:)

Tabor

-- 
______________________________________________________________________________
Tabor J. Wells      [email-masked]|"All those moments will be lost in time
Asst Syst. Specialist [email-masked]| like tears in rain. Time to die."
     #include <std_disclaimer.h>     |       -from the movie Blade Runner
_____________________________________|________________________________________
   Opinions expressed in the above message are my own and do not necessarily
         reflect those of my employer, The New England School of Law